USN-4486-1: Linux kernel vulnerability

  • Thread starter Ubuntu security notices
  • Start date
U

Ubuntu security notices

Guest
Wen Xu discovered that the XFS filesystem implementation in the Linux kernel did not properly validate meta-data information. An attacker could use this to construct a malicious xfs image that, when mounted, could cause a denial of service (system crash).

Continue reading...
 
Top